﻿/*BASIC_PARAMETERS*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;vertical-align: baseline;font-family: Arial, Tahoma, Verdana, sans-serif;}

html{height:100%;background:url("../images/bgGray.png") repeat 0 0 transparent;text-align:center;}

body{height:100%;}

div, p{font-size:14px;line-height:1.4em;color:#4c4b4b;}

a{color:#0796f5;text-decoration:underline;}

a:hover{text-decoration:none;}

@font-face{font-family:Aller; src: url("../fonts/AllerDisplay.eot");}
	@font-face{font-family:Aller; src: url("../fonts/AllerDisplay.ttf");}
	
@font-face{font-family:AllerLt; src: url("../fonts/AllerLt.eot");}
	@font-face{font-family:AllerLt; src: url("../fonts/Aller_Lt.ttf");}

h1{font-size:25px;color:#fff;font-weight:normal;line-height:30px;text-transform:uppercase;font-family:Aller;}

h2{font-size:20px;color:#fff;font-weight:normal;line-height:27px;text-transform:uppercase;font-family:AllerLt;}
	h2 strong{font-size:20px;font-family:Aller;}

h3{font-size:20px;font-weight:bold;line-height:22px;color:#4c4b4b;padding-bottom:15px;}

h4{font-size:14px;font-weight:bold;line-height:16px;color:#4c4b4b;padding-bottom:4px;}

img{border:0;}

input[type=text], input[type=password], input[type=email]{border-top:4px solid #cfcfcf;border-left:3px solid #cfcfcf;padding:0 10px 1px 10px;height:26px;line-height:27px;}

input[type=button], input[type=submit]{cursor:pointer;}
	
p{padding-bottom:20px;}

select{height:33px;font-size:14px;line-height:29px;padding:3px 3px 3px 6px;border-top:4px solid #cfcfcf;border-left:3px solid #cfcfcf;padding:4px 4px 3px 4px;}

textarea{font-family: Arial, Tahoma, Verdana, sans-serif;font-size:14px;border-top:4px solid #cfcfcf;border-left:3px solid #cfcfcf;padding:4px 10px;}

ul.itemsBlue{list-style:none;margin-bottom:16px;}
	ul.itemsBlue li{padding:0 0 4px 16px;background:url("../images/liBlue.png") no-repeat 1px 5px transparent;}

.bgShad{background:url("../images/bgShad.png") no-repeat top center transparent;}

.breadcrumbs{border-bottoM:1px solid #ccc;padding:0 16px 10px 16px;margin-bottom:14px;font-size:12px;}
	.breadcrumbs a{color:#4c4b4b;font-weight:bold;}
	.breadcrumbs strong{color:#2e3b89;margin-right:6px;}
	.breadcrumbs .pntr{display:inline-block;vertical-align:middle;width:6px;height:7px;background:url("../images/icons.png") no-repeat -37px -27px;margin:0 5px;}

.clear{display:block;clear:both;height:0;line-height:0;}

.content{width:620px;float:right;}

.flL{float:left !important;}

.flR{float:right !important;}

.mainColumn{width:287px;float:left;}

.mainContainer{min-height:100%;height:auto !important;height:100%;}

.mainPad{width:954px;margin:42px auto 32px auto;text-align:left;}

.mb8{margin-bottom:8px;}

.pb10{padding-bottom:10px !important;}

.pt16{padding-top:16px;}

.rasp{height:75px;}

.taC{text-align:center;}

.txtBlue{color:#bfe4fc;}


/*ICONS*/
.iconCoolingBig{display:inline-block;width:38px;height:42px;background:url("../images/icons.png") no-repeat 0 -157px transparent;vertical-align:middle;margin-right:8px;}
.iconDatacenterBig{display:inline-block;width:38px;height:42px;background:url("../images/icons.png") no-repeat 0 -115px transparent;vertical-align:middle;margin-right:8px;}
.iconNetworkBig{display:inline-block;width:38px;height:42px;background:url("../images/icons.png") no-repeat -58px -69px transparent;vertical-align:middle;margin-right:8px;}
.iconNum{display:inline-block;width:24px;height:26px;background:url("../images/icons.png") no-repeat -62px 0 transparent;vertical-align:bottom;margin-right:8px;color:#039afe;font-family:Aller;text-align:center;line-height:23px;}
.iconPhone{display:inline-block;width:30px;height:27px;background:url("../images/icons.png") no-repeat -32px 0 transparent;vertical-align:bottom;margin-right:8px;}
.iconPowerBig{display:inline-block;width:38px;height:42px;background:url("../images/icons.png") no-repeat -38px -115px transparent;vertical-align:middle;margin-right:8px;}
.iconRiskBig{display:inline-block;width:38px;height:42px;background:url("../images/icons.png") no-repeat -38px -157px transparent;vertical-align:middle;margin-right:8px;}
.iconServicesBig{display:inline-block;width:38px;height:42px;background:url("../images/icons.png") no-repeat -58px -27px transparent;vertical-align:middle;margin-right:8px;}
.iconSpecial{display:inline-block;width:32px;height:27px;background:url("../images/icons.png") no-repeat 0 0 transparent;vertical-align:bottom;margin-right:8px;}

/*HEADER*/
.header{background:url("../images/bgViolet.png") repeat 0 0 transparent;}
	.headerIn{width:954px;margin:0 auto;text-align:left;}
	.header .headerContacts{float:right;padding:30px 22px 28px 0;}
		.header .headerContacts .snglTxt{display:block;text-decoration:none;float:left;margin-left:46px;color:#fff;font-family:Aller;line-height:24px;font-weight:bold;text-transform:uppercase;}
			.header .headerContacts .snglTxt *{font-family:Aller;}
			.header .headerContacts .snglTxt:hover span{text-decoration:underline;}
	.headerTtl{height:190px;position:relative;z-index:1;overflow:hidden;}
		.headerTtl img{position:relative;z-index:1;}
		.headerTtl h1{background:url("../images/bgH1.png") repeat 0 0 transparent;padding:22px 64px 20px 22px;position:absolute;top:44px;left:0;z-index:3;font-family:AllerLt;font-size:25px;color:#fff !important;font-weight:normal;}
			.headerTtl h1 strong{font-family:Aller;color:#a6d8fa;font-size:25px;font-weight:normal;display:block;}
	.header .logo{display:block;width:114px;height:61px;float:left;text-decoration:none;margin:12px 0 14px 22px;}

/*FOOTER*/
.footer{height:75px;background:url("../images/bgBlue.png") repeat 0 0 transparent;margin-top:-75px;overflow:hidden;}
	.footerContacts{position:absolute;top:26px;right:28px;color:#fff;font-family:Aller;line-height:24px;font-weight:bold;}
		.footerContacts a{text-decoration:none;color:#fff;}
			.footerContacts a:hover span{text-decoration:underline;}
	.footerCopy{position:absolute;top:32px;left:18px;color:#fff;font-weight:bold;font-size:12px;}
	.footerIn{width:954px;margin:0 auto;text-align:left;padding:32px 0 0 0;text-align:center;position:relative;z-index:1;}
	.footerMenu{list-style:none;padding:0 200px;}
		.footerMenu li{display:inline;font-size:12px;color:#fff;padding:0 1px;}
			.footerMenu li a{text-decoration:none;color:#fff;margin-right:6px;}
				.footerMenu li a:hover{text-decoration:underline;}
				
/*MAIN_MENU*/
.mainMenu{height:55px;background:url("../images/bgMenu.png") repeat-y top center transparent;}
	.mainMenuIn{width:656px;position:relative;z-index:2;margin:0 auto;text-align:left;padding-right:298px;}
	.mainMenu .searchPrt{position:absolute;z-index:3;top:11px;right:25px;}
		.mainMenu .searchPrt input[type=text]{width:182px;margin-right:8px;float:left;}
		.mainMenu .searchPrt input[type=submit]{border:0;float:left;width:29px;height:31px;background:url("../images/icons.png") no-repeat 0 -27px;margin-top:1px;}
	.mainMenu table{width:100%;}
		.mainMenu table td{height:55px;background-color:#039afe;}
			.mainMenu table td a{display:block;height:55px;text-decoration:none;background:url("../images/tabSep.png") no-repeat 0 0 transparent;font-size:16px;font-family:Aller;text-transform:uppercase;color:#fff;text-align:center;line-height:56px;}
				.mainMenu table td a:hover{text-decoration:underline;}
			.mainMenu table td.tabAct{background:transparent;}
				.mainMenu table td.tabAct a{color:#2d3a8d;background:none;}
				.mainMenu table td.tabFst a{background:none;}
				
/*ROTATOR*/
.rotator{background:url("../images/bgViolet.png") repeat 0 0 transparent;margin-bottom:43px;}
	.rotator .bgShad{padding:20px 0 16px 0;}
	.rotatorIn{width:954px;margin:0 auto;text-align:left;padding:0 46px;position:relative;z-index:1;}
	.rotator .carousel{width:954px;height:112px;overflow:hidden;}
		.rotator .carousel ul{display:block;list-style:none;width:10000px;}
			.rotator .carousel ul li{display:block;float:left;width:156px;height:107px;overflow:hidden;box-shadow:3px 4px 3px #434458;-webkit-box-shadow:3px 4px 3px #434458;margin-right:41px;}
	.rotator .carousel-control{display:block;width:29px;height:57px;position:absolute;z-index:2;top:26px;background-image:url("../images/icons.png");cursor:pointer;}
		.rotator .carousel-next{right:0;background-position:-29px -58px;}
		.rotator .carousel-previous{left:0;background-position:0 -58px;}
.gallery{width: 950px !important;}
				
/*HOMEPAGE*/
.hpBanner{position:relative;z-index:1;}
	.hpBanner .imgPrt{position:relative;z-index:2;width:954px;height:330px;}
	.hpBanner .stepsPrt{position:absolute;z-index:10;top:106px;left:-43px;}
		.hpBanner .stepsPrt ul.num{list-style:none;background-color:#2d3a8d;width:42px;height:99px;overflow:hidden;padding-top:15px;text-align:center;float:left;}
			.hpBanner .stepsPrt ul.num .iconNum{margin:0 auto 4px auto;color:#fff;background:url("../images/icons.png") no-repeat -76px -111px transparent;}
		.hpBanner .stepsPrt ul.text{list-style:none;float:left;background:url("../images/bgH1.png") repeat 0 0 transparent;width:444px;height:92px;overflow:hidden;padding:22px 22px 0 22px;font-size:30px;color:#fff;font-family:Aller;text-transform:uppercase;}
			.hpBanner .stepsPrt ul.text li{font-family:Aller;line-height:36px;display:none;}
		
		.actStep1 ul.num li.step1 .iconNum, .actStep2 ul.num li.step2 .iconNum, .actStep3 ul.num li.step3 .iconNum{color:#039afe;background-position:-62px 0;}
		.actStep1 ul.text li.step1, .actStep2 ul.text li.step2, .actStep3 ul.text li.step3{display:block;}

.hpBlocks{width:995px;margin:0 -41px 48px 0;}
	.hpBlocks .snglBlock{width:287px;float:left;margin-right:41px;box-shadow:3px 4px 3px #c3c3c3;-webkit-box-shadow:3px 4px 3px #c3c3c3;}
		.hpBlocks .snglBlock .desc{background-color:#fff;padding:22px 12px 24px 14px;height:100px;overflow:hidden;}
		.hpBlocks .snglBlock .lnkMore{display:block;text-decoration:none;background-color:#ddf1ff;padding:11px 18px 0 18px;height:31px;color:#4c4b4b;font-weight:bold;}
			.hpBlocks .snglBlock .lnkMore .icon{display:inline-block;width:8px;height:12px;background:url("../images/icons.png") no-repeat -29px -27px;vertical-align:middle;margin:-1px 0 0 10px;}
		.hpBlocks .snglBlock .ttlPrt{background:url("../images/bgBlue.png") repeat 0 0;padding:10px 10px 0 10px;height:38px;overflow:hidden;color:#fff;text-transform:uppercase;font-family:AllerLt;line-height:26px;font-weight:normal;font-size:18px;}
			.hpBlocks .snglBlock .ttlPrt strong{font-family:Aller;line-height:26px;font-weight:normal;}
	.hpBlocks .actBlock .ttlPrt{background:url("../images/bgBlueL.png") repeat 0 0;}
		.hpBlocks .actBlock .ttlPrt .iconNum{color:#2d3a8d;}
		
		
/*PANEL_STANDART*/
.pnlSt{box-shadow:2px 3px 2px #b3b3b3;-webkit-box-shadow:2px 3px 2px #b3b3b3;}
	.pnlSt .padIn{padding:10px 20px 0 20px;}
	.pnlDesc{background-color:#fff;padding:12px 0 20px 0;}
	.pnlSt .pnlTtl{background:url("../images/bgBlueL.png") repeat 0 0;padding:12px 12px 10px 12px;}
		.pnlSt .pnlTtl .iconNum{float:left;color:#2d3a8d;}
		
/**/
.contactRow{border-bottom:1px solid #dbdbdb;padding:0 22px 14px 22px;margin-bottom:14px;}
	.contactRow .dataLine{width:226px;float:left;padding-bottom:2px;}
	.contactRow .desc{width:452px;float:left;}
	.contactRow .imgPrt{width:124px;float:left;}
.imgBlock{padding:11px 12px 18px 12px;width:218px;height:130px;margin-bottom:14px;background:url("../images/bordPhoto.png") no-repeat 0 0 transparent;}
.imgProv{padding:10px 12px 18px 12px;width:218px;height:99px;text-align:center;margin-bottom:14px;background:url("../images/bordProv.png") no-repeat 0 0 transparent;}
.mapBlock{border:1px solid #869bb3;}
.navBlock{display:block;margin-bottom:35px;box-shadow:2px 3px 3px #b3b3b3;-webkit-box-shadow:2px 3px 3px #b3b3b3;text-decoration:none;}
	.navBlock .desc{background-color:#fff;padding:16px 22px 0 22px;}
	.navBlock .imgPrt{display:block;height:123px;}
	.navBlock .ttlPrt{display:block;background:url("../images/bgBlue.png") repeat 0 0;padding:14px 12px 9px 12px;}
		.navBlock .ttlPrt .iconNum{color:#039afe;font-family:Aller;font-weight:normal;font-size:14px;}
		.navBlock .ttlPrt span{text-transform:uppercase;color:#fff;font-family:AllerLt;font-size:20px;}
			.navBlock .ttlPrt span strong{font-family:Aller;}
					
/*FORM EDIT*/
.formBtn{margin:0 -22px;}
	.btnSubmit{padding:14px 25px 10px 25px;background-color:#ddf1ff;position:relative;z-index:1;}
		.btnSubmit .pntr{display:inline-block;width:8px;height:14px;background:url("../images/icons.png") no-repeat -29px -27px;vertical-align:middle;margin-left:4px;}
		.btnSubmit input[type=submit]{background:transparent;border:0;display:block;color:transparent;position:absolute;top:0;left:0;bottom:0;z-index:10;width:287px;}
.formRow{padding-bottom:20px;}
	.formRow .captchaImg{display:inline-block;width:95px;height:30px;overflow:hidden;margin:1px 12px 0 0;float:left;}
	.formRow input[type=text], .formRow input[type=password], .formRow input[type=email]{width:218px;}
	.formRow input.mid{width:152px;margin-right:6px;}
	.formRow input.mid2{width:110px;}
	.formRow input.sm{width:37px;margin-right:8px;}
	.formRow select{width:242px;}
	.formRow select.mid{width:168px;}
	.formRow textarea{width:216px;height:106px;}
	.formRow label{display:block;font-weight:bold;padding:0 8px 2px 8px;}

/* my */

.uitoplist40 li{margin-left: 40px;}
.uitoplist42 li{margin-top: 15px !important; margin: 0px 0 10px;list-style-type: decimal !important;font:bold 13px/22px Arial;margin-left: 40px;}